<!doctype html>
<html lang='en'>

<head>
<meta charset='utf-8'>
<title>Zettlr</title>
<meta name='description' content='Introduction aux humanités numériques – Écriture'>
<meta name='author' content='Régis Witz'>
<meta name='apple-mobile-web-app-capable' content='yes'>
<meta name='apple-mobile-web-app-status-bar-style' content='black-translucent'>
<meta name='viewport' content='width=device-width, initial-scale=1.0'>
<link rel='stylesheet' href='dist/reset.css'>
<link rel='stylesheet' href='dist/reveal.css'>
<link rel='stylesheet' href='dist/theme/black.css' id='theme'>
<!-- Theme used for syntax highlighting of code -->
<link rel='stylesheet' href='plugin/highlight/monokai.css' id='highlight-theme'>
<style>
/* strong text is not always as visible as we'd want it to be,
   especially when streaming a video, so underline it
 */
strong { text-decoration: underline; }
</style>
</head>

<body>
<div class='reveal'>
<!-- Any section element inside of this container is displayed as a slide -->
<div class='slides'>


<section>

<section data-transition='convex'>
  <a href='https://www.zettlr.com/'>
    <img data-src='https://raw.githubusercontent.com/Zettlr/Zettlr/master/resources/icons/png/512x512.png'
         style='height:50vh;'
         />
  </a>
  <div>Zettlr – Une béquille pour ton cerveau</div>
  <div>
    <a href='https://creativecommons.org/licenses/by-nc-sa/4.0/deed.fr'>
      <img data-src='https://licensebuttons.net/l/by-nc-sa/4.0/88x31.png' />
    </a>
  </div>
</section>



<section data-transition='none-out'>
  <h2>On est d'accord ... ?</h2>
  <div style='display: flex; flex-direction: row;'>
    <div style='width:50%;'>
      <ul>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='1'>binaire</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='2'>non spécifié</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='3'>restreint</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='4'>soupe</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='5'>payant</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='6'>privateur</li>
      </ul>
    </div>
    <div>
      <ul>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='1'>texte</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='2'>standard</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='3'>interopérable</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='4'>structuré</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='5'>gratuit</li>
        <li class='fragment fade-in-then-semi-out' data-fragment-index='6'>libre</li>
      </ul>
    </div>
  </div>
  <aside class='notes'>
    À droite, c'est mieux qu'à gauche, nan ? ...
    Merci ! ʕᵔᴥᵔʔ
  </aside>
</section>

</section>


<section data-transition='convex'
         data-background-iframe='https://commonmark.org/help/'
         data-background-interactive
         data-background='#fff'
  >
  <div style='position: absolute; width: 20%; right: 0; box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); color: #fff; padding: 20px; font-size: 20px; text-align: left;'>
    <h3 style='color: #fff;'>Markdown <span>⤦</span><br><strong><a href='https://commonmark.org/'>CommonMark</a></strong></h3>
  </div>
</section>

<section>
  <h2>Alternatives ?</h2>
  <ul>
    <li><img style='height:1em; margin: 0.5em 20px 0 0;' data-src='https://upload.wikimedia.org/wikipedia/en/0/08/Joplin-icon.svg' /><a href='https://joplinapp.org/'>Joplin</a></li>
    <li><img style='height:1em; margin: 0.5em 20px 0 0;' data-src='https://d4.alternativeto.net/qdUywzbq1N_mOkaEcS_UDpkIREDxs8kN7OXiUYLCWNc/rs:fill:140:140:0/g:ce:0:0/YWJzOi8vZGlzdC9pY29ucy9hdG9tXzEwMjAzMy5wbmc.png' /><a href='https://github.com/atom/atom'>Atom</a> <em>(M$ m'a tuer)</em></li>
    <li><img style='height:1em; margin: 0.5em 20px 0 0;' data-src='http://pad.haroopress.com/assets/images/logo-small.png' /><a href='http://pad.haroopress.com/'>Haroopad</a> <em>(t'es mort, man ?)</em></li>
    <li>...</li>
    <li><img style='height:1em; margin: 0.5em 20px 0 0;' data-src='https://www.tice-education.fr/images/stories/img/obsidian-logo.png' /><a href='https://obsidian.md/'>Obsidian</a> (privateur 💩)</li>
  </ul>
</section>


<section>

<section>
  <h2>Zettelkasten</h2>
  <ul>
    <li><a href='https://zettelkasten.de/posts/overview/'>https://zettelkasten.de/</a></li>
    <li>Aurore Turbiau, <em>Rédiger la thèse avec Zettlr : ni vraiment Word, ni vraiment LibreOffice</em> (2021) <a href='https://hal.sorbonne-universite.fr/hal-03190781'>hal-03190781</a></li>
    <li><a href=''></a> Angelika Mittelmann, <em>Wissensmanagement wird digital</em> (2019)</li>
    <li>une vidéo: MorganEUA, <a href='https://www.youtube.com/watch?v=L9SLlxaEEXY'><em>The FUN and EFFICIENT note-taking system I use in my PhD</em></a> (2022)</li>
  </ul>
</section>

<section>
  <h3>En pratique</h3>
  <ul>
    <li>1 idée = 1 fichier</li>
    <li>l'idée donne son titre au fichier</li>
    <li>1 fichier = la citation + la reformulation</li>
    <li>1 source = 1 fichier aussi</li>
    <li>créer des <strong>liens</strong> entre fichiers</li>
    <li>organisation en <strong>hubs</strong></li>
  </ul>
</section>


<section>
  <pre data-id='code-animation'>
	<small>morganeua 20220128.md</small>
    <code class='hljs language-markdown'>
---
title: The FUN and EFFICIENT note-taking system I use in my PhD
creator: Morgan EUA
publisher: [morganeua](https://www.youtube.com/c/morganeua)
date: 2022-01-28
url: https://www.youtube.com/watch?v=L9SLlxaEEXY
---
[[biblio]]
    </code>
  </pre>

  <pre data-id='code-animation'>
	<small>des notes volatiles puis permanentes.md</small>
    <code class='hljs language-markdown'>
> The most important thing is to remember
> the thought you were having and
> why you wanted to maybe save that idea ...
  ([[morganeua 20220128]])

Le flot de lecture et de réflexion ne doit pas être
interrompu par une prise de notes complexes.
D'abord on lit, on met des marques-pages, et ensuite, 
une fois qu'on a une vue globale du bouquin, on les organise.
    </code>
  </pre>
</section>

</section>


<section>
  <h3>BDD Émergente</h3>
  <pre data-id='code-animation'>
    <code class='hljs language-markdown'>
---
title: Zettler
url: https://www.zettlr.com/
keywords:
  - logiciels
  - floss
  - écriture
  - markdown
---
![zettlr logo](../resources/logos/zettlr.png "zettlr logo")
## Zettler 

I iz master of hoomaan, not hoomaan master of i, oooh damn dat dog pee 
in the shoe so cough hairball on conveniently placed pants and scratch 
so owner bleeds my slave human didn't give me any food so i pooped on 
the floor for lick sellotape, claw drapes.
Nya nya nyan then cats take over the world. 
Run in terror walk on keyboard. Eat the rubberband meow meow pee in shoe.
    </code>
  </pre>
</section>




<section data-transition='convex'
         data-background-iframe='https://www.zettlr.com/features'
         data-background-interactive
  >
  <div style='position: absolute; width: 25%; right: 0; box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); color: #fff; padding: 20px; font-size: 20px; text-align: left;'>
    <h3 style='color: #fff;'><a href='https://www.zettlr.com/features'>Fonctionnalités</a></strong></h3>
  </div>
</section>


<!--
      /////////////
     // ENDGAME //
    /////////////
-->

<section>

<section style='text-align: left;'
  data-background='https://seafile.unistra.fr/f/3d6b57f79c3e4c58ae1b/?raw=1'
  >
  <div style='box-shadow: 0 1px 4px rgba(0,0,0,0.5), 0 5px 25px rgba(0,0,0,0.2); background-color: rgba(0, 0, 0, 0.9); padding: 20px;'>
    <h2>Des questions ?</h2>
    <p>Régis WITZ
      <a href='mailto:rwitz@unistra.fr'>regis.witz@cnrs.fr</a>
    </p>
    <p>
      <small>
      Maison Interuniversitaire des Sciences de l’Homme - Alsace | MISHA<br/>
      5 allée du Général Rouvillois - CS 50008 - 67083 Strasbourg cedex<br/>
      </small><br/>
      <strong>Bureau 141</strong>
    </p>
  </div>
</section>

<section style='text-align: left;'>
  <h2>Crédits images</h2>
  <p>
  Logos:
  <a href='https://www.zettlr.com/'>Zettlr</a>,
  <a href='https://creativecommons.org/'>Creative Commons</a>, Joplin, Haroopad, Atom, Obsidian.
  </p>

  <h2>Licence</h2>
  <small>
    Cette présentation est <a href='https://gitlab.huma-num.fr/misha/demo/zettlr'>mise à disposition</a> par <a href='https://orcid.org/0000-0002-8064-0977'>Régis Witz</a> selon les termes de la licence
    <em>Creative Commons Attribution - Pas d’Utilisation Commerciale - Partage dans les Mêmes Conditions 4.0 International</em>.
  </small>
  <a href='https://creativecommons.org/licenses/by-nc-sa/4.0/deed.fr'>
    <img data-src='https://licensebuttons.net/l/by-nc-sa/4.0/88x31.png' />
  </a>
</section>

</section>

</div>

</div>

<script src='dist/reveal.js'></script>
<script src='plugin/zoom/zoom.js'></script>
<script src='plugin/notes/notes.js'></script>
<script src='plugin/search/search.js'></script>
<script src='plugin/markdown/markdown.js'></script>
<script src='plugin/highlight/highlight.js'></script>
<script>

// Also available as an ES module, see:
// https://revealjs.com/initialization/
Reveal.initialize({
  controls: true,
  progress: true,
  center: true,
  hash: true,

  // Learn about plugins: https://revealjs.com/plugins/
  plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
});

</script>

</body>
</html>
